#! /usr/bin/env bash
set -ex

# shellcheck source=/dev/null
source "$(dirname "$0")/_common.sh"

if [ "${DRONE:-false}" == "true" ]; then
    _setup_env
    pip install -r dev-requirements.txt
fi

pushd "$(dirname "$0")/../"
"${VIRTUAL_ENV}/bin/python" -m invoke lint --verbose
popd
